.banne-image {
    position: relative;
}

.banner-image--low {
    height: 420px;
}

.banner-image--middle {
    height: 560px;
}

.banner-image--high {
    height: 720px;
}

.banner-image--adapt {
    height: auto;
    min-height: 360px;
}

.banne-image-outter {
    margin-left: auto;
    margin-right: auto;
    padding-left: var(--page-padding);
    padding-right: var(--page-padding);
    max-width: calc(var(--page-padding) * 2 + var(--page-width));
    width: 100%;
}

.banne-image .banner-image__media {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.banne-image .banner-image__media svg,
.banne-image .banner-image__media img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.banne-image .banner__media img.mobile-only {
    display: none;
}

.banner-image--adapt.placeholder {
    height: 90vh;
}

.banner-image__content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
}

.banner-image__box {
    color: #ffffff;
    padding: 40px 0;
    max-width: 600px;
}

.banner-image-PC__content--left-top.banner-image__content {
    align-items: start;
    justify-content: start;
}

.banner-image-PC__content--top.banner-image__content {
    align-items: start;
    justify-content: center;
}

.banner-image-PC__content--right-top.banner-image__content {
    align-items: start;
    justify-content: end;
}

.banner-image-PC__content--left.banner-image__content {
    align-items: center;
    justify-content: start;
}

.banner-image-PC__content--center.banner-image__content {
    align-items: center;
    justify-content: center;
}

.banner-image-PC__content--right.banner-image__content {
    align-items: center;
    justify-content: end;
}

.banner-image-PC__content--left-bottom.banner-image__content {
    align-items: end;
    justify-content: start;
}

.banner-image-PC__content--bottom.banner-image__content {
    align-items: end;
    justify-content: center;
}

.banner-image-PC__content--right-bottom.banner-image__content {
    align-items: end;
    justify-content: end;
}

.banner-image-PC__text-position--left.banner-image__content {
    text-align: left;
}

.banner-image-PC__text-position--center.banner-image__content {
    text-align: center;
}

.banner-image-PC__text-position--right.banner-image__content {
    text-align: right;
}

.banner-image__box h2.title {
    font-size: 60px;
    line-height: 1.25;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0;
    transform: translateY(100%);
    font-family: 'GT America Bold' !important;
    transition: all 0.8s ease;
}

.banner-image__box h2.title+.description,
.banner-image__box h2.title+.button-wrap,
.banner-image__box .description+.button-wrap {
    margin-top: 29px;
}

.banner-image__box .description {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.25;
    color: #FFFFFF;
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.4s ease;
}

.banner-image__box .button-wrap a.button {
    background: #FFFFFF;
    border-radius: 2px;
    color: #000;
    overflow: hidden;
    height: 54px;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    max-width: 370px;
    width: 100%;
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.4s ease;
}

.active .banner-image__box .description,
.active .banner-image__box h2.title,
.active .banner-image__box .button-wrap a.button {
    opacity: 1;
    transform: translateY(0%);
    transition: all 0.8s ease;
}

.banner-image__box .button-wrap a.button::after,
.banner-image__box .button-wrap a.button::before {
    content: none;
}


@media(max-width:1024px) {
    .banner-image__box h2.title {
        font-size: 40px;
        line-height: 1.25;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    .banner-image__box h2.title+.description,
    .banner-image__box h2.title+.button-wrap,
    .banner-image__box .description+.button-wrap {
        margin-top: 20px;
    }

    .banner-image__box .description {
        font-size: 18px;
    }

    .banner-image__box .button-wrap a.button {
        height: 40px;
        font-size: 14px;
        max-width: 240px;
    }

    .banner-image__box {
        padding: 20px 0;
        max-width: 450px;
    }
}

@media(max-width:749px) {
    .banne-image .banner-image__media img.mobile-only {
        display: block;
    }

    .banne-image .banner-image__media img.desktop-only {
        display: none;
    }

    .banner-image--low {
        height: 280px;
    }

    .banner-image--middle {
        height: 340px;
    }

    .banner-image--high {
        height: 420px;
    }

    .banner-image__box h2.title {
        font-size: 28px;
    }

    .banner-image__box .description {
        font-size: 14px;
    }

    .banner-image__box .button-wrap a.button {
        height: 30px;
        font-size: 12px;
        padding: 10px 12px;
        max-width: fit-content;
    }

    .banner-image__box h2.title+.description,
    .banner-image__box h2.title+.button-wrap,
    .banner-image__box .description+.button-wrap {
        margin-top: 12px;
    }

    .banner-image-mobile__content--top.banner-image__content {
        align-items: start;
        justify-content: center;
    }

    .banner-image-mobile__content--center.banner-image__content {
        align-items: center;
        justify-content: center;
    }

    .banner-image-mobile__content--bottom.banner-image__content {
        align-items: end;
        justify-content: center;
    }

    .banner-image-mobile__text-position--left.banner-image__content {
        text-align: left;
    }

    .banner-image-mobile__text-position--center.banner-image__content {
        text-align: center;
    }

    .banner-image-mobile__text-position--right.banner-image__content {
        text-align: right;
    }
}


@media (min-width: 749px) {

    .member-benefilt-banner-image .banner-image__box h2.title+.description,
    .member-benefilt-banner-image .banner-image__box h2.title+.button-wrap {
        margin-top: 20px;
    }

    .member-benefilt-banner-image .banner-image__box h2.title+.description {
        margin-top: 20px;
    }

    .member-benefilt-banner-image .banner-image__box .button-wrap a.button {
        max-width: 200px;
    }
}

.member-benefilt-banner-image .banner-image__box .button-wrap a.button {
    background: #a43d03;
    color: #fff;
    border-radius: 2px;
    border: 1px solid #a43d03;
    transition: unset;
}

.member-benefilt-banner-image .banner-image__box .button-wrap a.button:hover {
    outline: 1px solid #A43D03;
    outline-offset: 3px;
}